.carousel-inner {
	height: 100%;
}
.b1 {
	background-image: url(../images/compressed/b.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	height: 100%;
}
.b2 {
	background-image: url(../images/compressed/c.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: left;
	height: 100%;
}
.b3 {
	background-image: url(../images/compressed/d.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: right;
	height: 100%;
}
.c_3 {
	z-index: -1;
	width:100%;
	height:100%;
}
.page_1 { 
	width:375px;
	height:656px;
}
.frame_1 {
	position: absolute; 
	width:375px;
	height:656px;
	margin-top:0px;
}
.text_a { 
	color:rgba(255, 255, 255, 1);
	width:100%;
	margin-top:calc(10 / 100 * 656px);
	font-family:Rubik;
	text-align:center;
	font-size:12pt;
	letter-spacing:0;
}
.text_name_a { 
	color:rgba(255, 255, 255, 1);
	width:100%;
	font-family:Abhaya Libre;
	text-align:center;
	font-size:30pt;
	letter-spacing:0;
	font-weight: bold;
}
.save_the_date_container {
	width: 100%;
	display: flex;
}
.text_save_the_date_left { 
	color:rgba(255, 255, 255, 1);
	padding-left: 18%;
	margin-top:calc(50 / 100 * 656px);
	bottom: unset;
	font-family:Rubik;
	text-align:left;
	font-size:12pt;
	letter-spacing:0;
}
.text_save_the_date_right { 
	color:rgba(255, 255, 255, 1);
	padding-right: 18%;
	margin-top:calc(50 / 100 * 656px);
	bottom: unset;
	font-family:Rubik;
	text-align:right;
	font-size:12pt;
	letter-spacing:0;
}
.count_down {
	display: flex; 
	width:60%;
	margin-top:0;
	bottom: unset;
}
.text_day { 
	color:rgba(255, 255, 255, 1);
	font-family:Rubik;
	text-align:center;
	letter-spacing:0;
}
.text_hour { 
	color:rgba(255, 255, 255, 1);
	font-family:Rubik;
	text-align:center;
	letter-spacing:0;
}
.text_minute { 
	color:rgba(255, 255, 255, 1);
	font-family:Rubik;
	text-align:center;
	letter-spacing:0;
}
.text_second { 
	color:rgba(255, 255, 255, 1);
	font-family:Rubik;
	text-align:center;
	letter-spacing:0;
}
.countdown_number {
	padding-left: 0!important;
	font-size: 22pt;
}
.countdown_label {
	padding-left: 0!important;
	/* padding-right: calc(2 / 12 * 100%); */
	font-size: 6pt;
}
.page_1_logo { 
	width:84px;
	height: 75px;
	bottom: unset;
	background-image:url(../images/cover_logo.png);
	background-repeat:no-repeat;
	background-size:cover;
}

@media only screen and (max-width: 768px){
	.page_1 { 
		width:100vw;
		height:100vh;
	}
	.frame_1 {
		position: absolute; 
		width:100vw;
		height:100vh;
		margin-top:0px;
	}
	.b1 {
		background-position: center;
	}
	.b2 {
		background-position: left;
	}
	.b3 {
		background-position: center;
	}
	.text_a { 
		margin-top:calc(10 / 100 * 100vh);
		font-size:3vw;
	}
	.text_name_a { 
		font-size: 6vw;
	}
	.save_the_date_container {
		width: 60vw;
		display: flex;
	}
	.text_save_the_date_left { 
		margin-top: calc(58 / 100 * 100vh);
		font-size: 3vw;
		padding-left: 5vw;
	}
	.text_save_the_date_right { 
		margin-top:calc(58 / 100 * 100vh);
		font-size:3vw;
		padding-right: 6vw;
	}
}